Update a custom entity
Update a custom entity
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
custom_entity_id
Request
This endpoint expects an object.
aliases
Aliases to add to the custom entity
customFields
Custom fields to add to the custom entity. Every field should have its name as a key, mapping to an object with information about the value of the field.
entityRegistryId
fields
Schema fields to set on the custom entity. Must correspond with the schema's field definitions. Every field should have its name as a key, mapping to an object with information about the value of the field.
folderId
ID of the folder that the entity is moved into
name
schemaId
Response
OK
aliases
apiURL
The canonical url of the Custom Entity in the API.
archiveRecord
createdAt
creator
customFields
entityRegistryId
fields
folderId
id
modifiedAt
name
registrationOrigin
registryId
schema
url
The path of the web URL, omitting the tenant domain
webURL
Errors
400
Bad Request Error